snd_tplg_dai_template Struct Reference
Topology Interface

Template type for physical DAI. It can be used to configure backend DAIs for DPCM. More...

Collaboration diagram for snd_tplg_dai_template:
[legend]

## Data Fields

const char * | dai_name
unsigned int | dai_id
unsigned int | playback
unsigned int | capture
struct snd_tplg_stream_caps_template * | caps [2]
unsigned int | flag_mask
unsigned int | flags
struct snd_soc_tplg_private * | priv

## Detailed Description

Template type for physical DAI. It can be used to configure backend DAIs for DPCM.

The documentation for this struct was generated from the following file:

- /build/alsa-lib-X1Eq5S/alsa-lib-1.2.6.1/include/topology.h